// QUAとかモーションとか

///////////////////////////////////////////////////////////
// 単発QUA再生時はこっちのが簡単
	/*// QUAファイル（モーションファイル）ロード
	ret = E3DAddMotion( hsid1, "Media\\model_madogen\\Motion\\idle.qua",//"Media\\walk.qua",
		1.0f, &motid1, &maxframe1 );//"Media\\bbs_idle.qua"
	if( ret ){
		_ASSERT( 0 );
		return 1;
	}*/
	///////////
	// キャラクター初期化

	//this->player.set_QuaID( motid1 );

	// モーション設定
/*	ret = E3DSetMotionKind( hsid1, motid1 );
	if( ret ){
		_ASSERT( 0 );
		return 1;
	}*/

/*	if( E3DSetNewPose( hsid1, &nCurrentFrame ) != 0 ) {
		_ASSERT( 0 );
		return 1;
	}*/


///////////////////////////////////////////////////////////
